Status: Closed

Priority: Severe/Regression

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16251

Description

WFS client is not working. It connects to a WFS service and it seems to get the data (it takes longer when the layer in the request is

larger), but then the layer it adds is always empty. Connecting to the same services with 1.8 works without problems

History

#1 - 2013-02-22 12:18 AM - Giovanni Manghi

- Target version set to Version 2.0.0

- Priority changed from Normal to Severe/Regression

#2 - 2013-03-20 04:22 AM - Regis Haubourg

not reproduced in 32de07d osgeo4w using following service http://adour-garonne.eaufrance.fr/servicesOGC?

#3 - 2013-03-20 04:24 AM - Regis Haubourg

Sorry, layer's geometry is here but data attributes are empty. 

Reproduced then.

#4 - 2013-04-12 04:51 AM - Marco Hugentobler

- Status changed from Open to Closed

Seems to be fixed in the meantime. Attributes are here again (Tested with one QGIS Server and a Geoserver instance). Please test and reopen the ticket

if you still encounter the problem with a recent master.
